/* This is the number on a check from a checking account. In the US, people will typically record the check number along with a transaction. */
"Check Number" = "Numero Assegno";

/* No comment provided by engineer. */
"Checking Account" = "Conto Assegni";

/* No comment provided by engineer. */
"Deposit" = "Versamento";

/* No comment provided by engineer. */
"Withdrawal" = "Prelievo";

